@charset 'utf-8';
/*
 Theme Name:   OldStory Child
 Theme URI:    http://oldstory.ancorathemes.com/
 Description:  OldStory - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     oldstory
 Version:      1.5
 Tags:         light, inheritable theme-options
 Text Domain:  oldstory
*/


@import url("../oldstory/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.home-heading-sty {
  color: #bd8951;
  font-family: NEVIS;
  font-size: 3.350em;
  line-height: 100px;
  text-transform: uppercase;
}
h1 {
  font-family: NEVIS !important;
}
.scheme_original .white {
  margin-bottom: 0 !important;
}
.menu_pushy_nav > li > a {
  font-size: 1.3em !important;
}
.overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:500px; /* your iframe height */
   top:500px;  /* your iframe height */
   margin-top:-500px;  /* your iframe height */
}
#foo-menu-tog {
  padding-top: 25px;
}
.WHITE-TAG-LINE h3 {
  margin-top: -25px !important;
}
.foo-left-social > a {
  border-bottom: medium none !important;
}
.WHITE-TAG-LINE {
  display: inline-block;
}
#sc_tab_1453389873_1_9 .wpb_text_column.wpb_content_element {
  display: table;
}
.sc_section.section_style_nopaddings {
  background-image: none !important;
}
.sc_section_overlay .sc_section.section_style_nopaddings .sc_section_content {
  padding: 0 10px;
}
.scheme_original .white {
  color: #fff;
  display: inline-block;
}
.txt-all-3rd > div {
  color: #fff;
  display: inline-block;
  padding-left: 10px;
}
.sc_tabs.title_position_right .sc_tabs_titles li {
  padding-top: 20px;
}
.sc_services_item_title {
  padding: 56px 0px 57px 0px!important;
}
.top_panel_over .slider_wrap .slotholder::after {
  border: medium none !important;
}
.itemscope.post_item.post_item_single.post_featured_default.post_format_standard.post-1094.services.type-services.status-publish.has-post-thumbnail.hentry.services_group-home-1 {
  width: 50%;
}
.top_panel_style_8 .top_panel_middle .logo {
  margin: 1em 0; 
text-align:center;
}
.tribe-events-sub-nav {
  display: none;
}
.top_panel_fixed .top_panel_style_8 .top_panel_position_above .top_panel_middle .logo {
  margin-top: 2px;
}
#red-list-items-all #red-list-items-all-next {
 background: rgba(0, 0, 0, 0) url("../images/border_bottom_list.png") repeat-x scroll center bottom;
    line-height: 1.5em;
    list-style: outside none none;
    margin-bottom: 0.75em;
    padding: 0 0 1.25em;
    position: relative;
}

/*#sc_tab_1453389873_1_9 .sc_list_item h3, #sc_tab_1453389873_4_6 .sc_list_item h3 {
  color: #606060;
  font-family: "Tinos",serif;
  font-size: 18px;
  font-weight: normal;
}*/
.column-4_7.sc_column_item.sc_column_item_1.odd.first.span_4 {
  padding-right: 0;
}
.menu-bottm {
  margin-bottom: 70px !important;
}
.wedding-event-sec {
    padding: 60px;
}
.page-id-1857 input[type="submit"] {
    padding: 10px 30px !important;
    margin: 10px 0 0 0 !important;
}
.page-id-1857 textarea.wpcf7-form-control.wpcf7-textarea, .page-id-1857 input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
   width: 90% !important;
}
.page-id-1857 .top_panel_middle .content_wrap {
    padding: 25px 0 0 0;
}
.wedding-event-sec .common-text-color {
    color: #6e6e6e;
}
.main-faq .ufaq-faq-title-text h4 {
    color: #bd8951;
}
.main-faq .ufaq-faq-div .ufaq-faq-post p {
    color: #6e6e6e;
}
.main-faq {
    padding: 50px;
}
.scheme_original .logo .logo_slogan {
    color: #bd8951 !important;
}
@media only screen and (max-width:1440px){
.sc_tabs .sc_tabs_titles li a {
  font-size: 16px;
  padding: 0.5em !important;
}
#Who-we-are-menu .sc_tabs_titles {
  float: left !important;
}
.cider-row-css .css-last-inner {
  margin-top: 0;
}
}
@media only screen and (max-width:1024px){
.sc_tabs .sc_tabs_titles li a {
  font-size: 14px;
  padding: 0.2em !important;
}
#myTab_1771 > li {
  margin-left: 9% !important;
}
}
@media only screen and (max-width:959px){
.home-heading-sty {
  font-size: 3.2em;
  }
}
@media screen and (max-width: 768px) {
 .menu_button.icon-menu {
  display: none;
}
}
@media screen and (max-width: 767px) {
 .menu_button.icon-menu {
  display: none;
}

.menu-home-page-list .sc_tabs ul li {
  line-height: 1.5em;
  width: 50%;
}
.sc_tabs .sc_tabs_content {
  width: 100% !important;
}
#Who-we-are-menu .sc_tabs_titles {
  margin-top: 0 !important;
}
.menu-bottm {
  margin-bottom: 10px !important;
}
#tab_container_1771 .wpsm_nav-tabs > li {
  margin-right: 1% !important;
  width: 47%;
}
.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li + li a {
  margin-left: 0 !important;
}
.menu_button.icon-menu {
  display: block;
}
}

@media only screen and (max-width:640px){
.sc_tabs.sc_tabs_style_1 .sc_tabs_titles li a::before {
  border-width: 0 !important;
}
}

@media screen and (max-width: 480px) {
    .sc_tabs.title_position_right .sc_tabs_titles {
  text-align: left !important;
}
.sc_section.column-1_2 {
  width: 100% !important;
}
}

.share-board {
  border: 1px dashed;
  padding: 0 5px 16px 28px;
}
.share-board h4 {
  border-bottom: 1px dashed;
  margin: 24px 0;
}
.coffe-tab-css {
  background: #090909 none repeat scroll 0 0;
  color: #fff;
  margin-top: 15px;
  padding: 10px 15px;
}
.sc_title_color::before {
  content: "$";
  margin-right: 2px;
}
.sc_title_color {
  color: #c1996f;
  font-size: 20px;
}
.cocktail-css-block .share-board > h6 {
  margin: 10px 0;
}
.cocktail-css-block .share-board > p {
  margin-bottom: 0;
}
.menu_pushy_nav_area .logo_slogan {
  color: #fff !important;
  font-size: 14px;
  margin-left: -10px;
}
.top_panel_position_over .logo_slogan {
  color: #fff !important;
}
.beer-heading .wpb_wrapper > h4 {
  border-bottom: 2px solid;
  margin: 16px 10px 3px 1px;
}
.css-last-inner {
  border: 1px dashed;
}
.css-last-inner .share-board {
  border: medium none;
}
.cider-row-css .css-last-inner {
 /* margin-top: -10%;*/
}
#myTab_1771 > li a span {
  border: medium none !important;
  font-family: Sancreek,cursive !important;
  font-size: 18px;
}
.menu-home-page-list .sc_tabs ul li {
  font-size: 20px;
}
.first-open {
  margin-left: -24px;
}
#tab-content_1771 .vc_col-sm-6 {
  color: #848484;
  font-family: "Tinos",serif !important;
  font-size: 18px !important;
}
.sc_tabs_content {
  padding: 0 !important;
}
.logo_fixed {
  margin-bottom: -30px !important;
}
.top_panel_fixed .top_panel_wrap .logo_fixed {
  margin: 0 auto;
}
.header_mobile .side_wrap .close {
    position: absolute;
    top: 15px;
    right: 20px;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
    font-size:0px; 
    z-index: 999999;
}
.header_mobile .side_wrap .close::before {
  color: #fff;
  content: "";
  font-family: fontawesome;
  font-size: 20px;
}
.cff-author {
	display: none;
}
.cff-date {
	font-family: "Sancreek", cursive;
}